Skip to content
Sections
>> Trisquel >> Packages >> aramo-security >> debian-installer

Software Packages in "aramo-security", Subsection debian-installer

e2fsprogs-udeb (1.46.5-2ubuntu1.1+11.0trisquel0)
stripped-down versions of e2fsprogs, for debian-installer
gpgv-udeb (2.2.27-3ubuntu2.1+11.0trisquel0)
minimal signature verification tool
isc-dhcp-client-udeb (4.4.1-2.3ubuntu2.3+11.0trisquel2)
ISC DHCP Client for debian-installer
libcrypto3-udeb (3.0.2-0ubuntu1.7+11.0trisquel0)
Secure Sockets Layer toolkit - libcrypto udeb
libfribidi0-udeb (1.0.8-2ubuntu3.1+11.0trisquel0)
Free Implementation of the Unicode BiDi algorithm
libpcre2-8-0-udeb (10.39-3ubuntu0.1+11.0trisquel0)
New Perl Compatible Regular Expression Library- 8 bit runtime files (udeb)
libpcre3-udeb (2:8.39-13ubuntu0.22.04.1+11.0trisquel0)
Old Perl 5 Compatible Regular Expression Library - runtime files (udeb)
libssl3-udeb (3.0.2-0ubuntu1.7+11.0trisquel0)
ssl shared library - udeb
ntfs-3g-udeb (1:2021.8.22-3ubuntu1.2+11.0trisquel1)
read/write NTFS driver for FUSE
zlib1g-udeb (1:1.2.11.dfsg-2ubuntu9.2+11.0trisquel0)
compression library - runtime for Debian installer